/*
-------------------------------------
CSS file akasaka Sakcas
FileName:layout.css
-------------------------------------
*/

/*
===== CONTENTS ===========================================

	1: HEADER
	2: MAIN
	3: FOOTER
	4: BOTTOM BANER
	5: CONT AREA(施設案内以外の階層共通)
	6: CONT_LEFT_MENU(施設案内以外の階層共通)	

==========================================================
*/

@media screen and (max-width: 40.063em){
#wrapper{
	width: 100%;
	height: 100%;
	background: url(../images/bg_all_hs14.jpg) top center repeat;
	margin: 0px;
	overflow;hidden;
}
#header{
	width:100%;
	height:203px;
	background: url(../images/bg_hs14_header.gif) center top no-repeat;
	margin: 0px auto 0px auto;
}
#header_inner{
	width:99%;
	height:77px;
	padding: 23px 0 0px 0;
	overflow;hidden;
}
#header_menu{
	clear: left;
	display:none;
}
#header_menu ul{
	margin:17px 0px 20px 0px;
	padding:0px 0px 0px 45px;
	width:90%;
	height:63px;
	float:left;
}
#header_menu ul li{
	padding:0px;
	float:left;
}
#container{
	clear: both;
	display: block;
	width: 99%;
	height: auto;
	background: url(../images/bg_hs14_stage.gif) center top repeat-y;
	margin: 0px auto 0px auto;
	overflow;hidden;
	visibility:hidden;
}
#cont_wrap{
	display: block;
	width: 99%;
	height: auto;
	margin: 0;
	background:#ffffff;
	overflow;hidden;
}
#footer{
	clear: both;
	margin:0px;
	height: 155px;
	width:100%;
}
#footer_inner{
	width:100%;
	height: 155px;
	margin:0px auto 0px auto;
	background: url(../images/bg_hs14_footer_inner.gif) center top no-repeat;
}
#footer_inner ul.fot_menu{
	padding:20px 0px 0px 35px;
	text-align: left;
}
#footer_inner ul.fot_menu li{
	margin:0px;
	padding:0px;
	display:inline;
	font-size: 11px;
	color: #FFF;
}
#footer_inner ul.fot_menu li a{
	color:#FFF;
	text-decoration:underline;
}
#footer_inner ul.fot_menu li a:hover{
	color:#FFF;
	text-decoration:underline;
}
#baner_area{
	clear: both;
	width: 100%;
	height: 50px;
	margin-top: 35px;
	border-top: 1px solid #999999;
	display: none;
}
#banner_box{
	margin:15px auto 0px auto;
	width:100%;
	height:32px;
}
#banner_box li{
	margin:0px 0px 0px 1px;
	text-align:center;
	float:left;
    }
#banner_box li.start{
	margin:0px;
    }	
#baner_area02{
	clear: both;
	display: block;
	width: 100%;
	height: 50px;
	margin-top: 25px;
	border-top: 1px solid #999999;
	float:right;
	display:none;
}
#banner_box02{
	margin:15px auto 0px auto;
	width:100%;
	height:32px;
	display:none;
 }
#banner_box02 li{
	margin:0px 0px 0px 1px;
	text-align:center;
	float:left;
    }
#banner_box02 li.start{
	margin:0px;
}
#page_top{
	display: block;
	width: 115px;
	height: 24px;
	margin: 10px 10px 10px 0px;
	float:right;
}
#page_top02{
	display: block;
	width: 100px;
	height: 24px;
	margin: 30px 0px 10px 0px;
	float:right;
}
#page_top03{
	display: block;
	width: 100px;
	height: 24px;
	margin: 10px 10px 10px 0px;
	float:right;
}
#page_top04{
	display: block;
	width: 100px;
	height: 24px;
	margin: 0px 10px 10px 0px;
	float:right;
}
#page_top05{
	display: block;
	width: 100px;
	height: 24px;
	margin: 0px 0px 10px 0px;
	float:right;
}
#bottom_logo01{
	display: block;
	width: 240px;
	height: 53px;
	margin: 0px;
}
#bottom_logo02{
	clear:both;
	display: block;
	width: 240px;
	height: 53px;
	margin: 0px;
	float:right;
}
#cont_L{
	width: 240px;
	height: auto;
	float: left;
	display:none;
}
#cont_L iframe{
	visibility:hidden;
}
#cont_R{
	display: block;
	width: 100%;
	height: auto;
	float: left;
	margin-left: 15px;
	background:#ffffff;
}
#cont_R iframe.fcont{
	display: block;
	width: 99%;
}
#left_title{
	display:block;
	width:240px;
	height: 85px;
	margin: 0px 0px 0px 0px;
	visibility:hidden;
}
#left_calender{
	margin-top: 0px;
	visibility:hidden;	
}
#left_menu_cont ul{
	margin: 10px 0px 0px 0px;
	display:none;
}
#left_menu_cont li{
	padding-bottom: 0px;
}
#left_menu_cont li.marchecalender{
	padding-bottom: 0px;
}
#left_menu_cont li.marchecalender img{
	width:240px;
	height:80px;
}
#left_menu ul{
	margin: 35px 0px 0px 0px;
}
#left_menu li{
	padding-bottom: 15px;
}
#left_tx{
	display:block;
	width: 220px;
	height: 35px;
	padding: 5px 5px 0px 15px;
	font-size: 100%;
	line-height: 1.3em;
	color:#666;
	display:none;
}
#left_baner_area{
	display:block;
	width: 230px;
	height: 100%;
	padding: 15px 5px 15px 5px;
	border-top: 1px solid #cccccc;
	margin-top: 35px;
	display: none;
}
.left_ancher{
	display:block;
	width:1px;
}
.b01{
	background:url(../../images/b01.jpg) right top no-repeat;
}
.b02{
	background:url(../../images/b02.jpg) center bottom no-repeat;
	height:150px;
}
.b03{
	background:url(../../images/b03.jpg) right top no-repeat;
	height:91px;
}
.b04{
	background:url(../../slide/images/sacas_banner_715-260_3.jpg) right top no-repeat;
	height:260px;
}
}




@media only screen and (min-width: 40.063em) {
#wrapper{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/bg_all_hs14.jpg) top center repeat;
	margin: 0px;
}
#header{
	width:1070px;
	height:203px;
	background: url(../images/bg_hs14_header.gif) center top no-repeat;
	margin: 0px auto 0px auto;
}
#header_inner{
	width:1030px;
	height:77px;
	padding: 23px 20px 0px 20px;
}
#header_menu{
	clear: left;
}
#header_menu ul{
	margin:17px 0px 20px 0px;
	padding:0px 0px 0px 45px;
	width:1030px;
	height:63px;
	float:left;
}
#header_menu ul li{
	padding:0px;
	float:left;
}
#container{
	clear: both;
	display: block;
	width: 1070px;
	height: 100%;
	background: url(../images/bg_hs14_stage.gif) center top repeat-y;
	margin: 0px auto 0px auto;
}
#cont_wrap{
	display: block;
	width: 1000px;
	height: 100%;
	margin: 0px 35px 0px 35px;
	background:#ffffff;
}
#footer{
	clear: both;
	margin:0px;
	height: 155px;
	width:100%;
}
#footer_inner{
	width:1070px;
	height: 155px;
	margin:0px auto 0px auto;
	background: url(../images/bg_hs14_footer_inner.gif) center top no-repeat;
}
#footer_inner ul.fot_menu{
	padding:20px 0px 0px 35px;
	text-align: left;
}
#footer_inner ul.fot_menu li{
	margin:0px;
	padding:0px;
	display:inline;
	font-size: 11px;
	color: #FFF;
}
#footer_inner ul.fot_menu li a{
	color:#FFF;
	text-decoration:underline;
}
#footer_inner ul.fot_menu li a:hover{
	color:#FFF;
	text-decoration:underline;
}
#baner_area{
	clear: both;
	display: block;
	width: 745px;
	height: 50px;
	margin-top: 35px;
	border-top: 1px solid #999999;
}
#banner_box{
	margin:15px auto 0px auto;
	width:745px;
	height:32px;
}
#banner_box li{
	margin:0px 0px 0px 1px;
	text-align:center;
	float:left;
}
#banner_box li.start{
	margin:0px;
}	
#baner_area02{
	clear: both;
	display: block;
	width: 745px;
	height: 50px;
	margin-top: 25px;
	border-top: 1px solid #999999;
	float:right;
}
#banner_box02{
	margin:15px auto 0px auto;
	width:745px;
	height:32px;
}
#banner_box02 li{
	margin:0px 0px 0px 1px;
	text-align:center;
	float:left;
}
#banner_box02 li.start{
	margin:0px;
}
#page_top{
	display: block;
	width: 115px;
	height: 24px;
	margin: 10px 10px 10px 0px;
	float:right;
}
#page_top02{
	display: block;
	width: 100px;
	height: 24px;
	margin: 30px 0px 10px 0px;
	float:right;
}
#page_top03{
	display: block;
	width: 100px;
	height: 24px;
	margin: 10px 10px 10px 0px;
	float:right;
}
#page_top04{
	display: block;
	width: 100px;
	height: 24px;
	margin: 0px 10px 10px 0px;
	float:right;
}
#page_top05{
	display: block;
	width: 100px;
	height: 24px;
	margin: 0px 0px 10px 0px;
	float:right;
}
#bottom_logo01{
	display: block;
	width: 240px;
	height: 53px;
	margin: 0px;
}
#bottom_logo02{
	clear:both;
	display: block;
	width: 240px;
	height: 53px;
	margin: 0px;
	float:right;
}
#cont_L{
	display: block;
	width: 240px;
	height: 100%;
	float: left;
}
#cont_R{
	display: block;
	width: 745px;
	height: 100%;
	float: left;
	margin-left: 15px;
	background:#ffffff;
}
#cont_R iframe.fcont{
	display: block;
	width: 745px;
}
#left_title{
	display:block;
	width:240px;
	height: 85px;
	margin: 0px 0px 0px 0px;
}
#left_calender{
	margin-top: 0px;	
}
#left_menu_cont ul{
	margin: 10px 0px 0px 0px;
}
#left_menu_cont li{
	padding-bottom: 0px;
}
#left_menu_cont li.marchecalender{
	padding-bottom: 0px;
}
#left_menu_cont li.marchecalender img{
	width:240px;
	height:80px;
}
#left_menu ul{
	margin: 35px 0px 0px 0px;
}
#left_menu li{
	padding-bottom: 15px;
}
#left_tx{
	display:block;
	width: 220px;
	height: 35px;
	padding: 5px 5px 0px 15px;
	font-size: 78%;
	line-height: 1.3em;
	color:#666;
}
#left_baner_area{
	display:block;
	width: 230px;
	height: 100%;
	padding: 15px 5px 15px 5px;
	border-top: 1px solid #cccccc;
	margin-top: 35px;
}
.left_ancher{
	display:block;
	width:1px;
}
.b01{
	background:url(../../images/b01.jpg) right top no-repeat;
}
.b02{
	background:url(../../images/b02.jpg) center bottom no-repeat;
	height:150px;
}
.b03{
	background:url(../../images/b03.jpg) right top no-repeat;
	height:91px;
}
.b04{
	background:url(../../slide/images/sacas_banner_715-260_3.jpg) right top no-repeat;
	height:260px;
}
}